Subject: New Reply Received - Re: ﻿ Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 19:53:29 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: 	Order confirmed!   Ticket comment <div dir="auto" style="">Dear Team,</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
I've honestly had the most unsatisfactory experience with my last order and I feel like there's been no concrete action or update from Max, aside from these "apology" emails requesting for more time and patience while the concerned team is working on it.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
My husband called the hotline today afternoon for more clarity regarding the delay and cancelled items, and spoke to a member of your customer care team. According to her, there was an issue with the warehouse and hence the order is unlikely to be delivered.
 She was quick to provide us with assistance but it's really frustrating that this wasn't mentioned in the first place and items from the order are just being cancelled one by one without any valid reason provided.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
She offered to process a full cancellation, however my husband and I really require these items and asked how we can get them as some sizes are not available in store. She then<span style="font-size: 12pt"> advised us to check availability of the same items
 on the app or website and place a new order, then in the mean time she will cancel the current order so as to refund the amount to our bank account.</span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<span style="font-size: 12pt"><br>
</span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<span style="font-size: 12pt">My question is - how is it possible that the same items cannot be delivered from the order I've already placed, and yet they are available on your website and I am being asked to reorder them? This is absolutely ridiculous! I've
 been waiting for over 2 weeks now when I was notified that the order would arrive within 2-3 days. This is not acceptable at all and I'm really disappointed with the service and the lack of concrete solutions or useful updates. Apologies are appreciated; however,
 it is not enough just to keep sending messages to say sorry and tell me that someone is working on when actually the mistake has not been rectified. </span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<span style="font-size: 12pt"><br>
</span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<span style="font-size: 12pt">Before I place any new order, would appreciate if you could please explain what went wrong with this order and confirm whether it has been cancelled as I've not received any e-mail or message and I don't want to waste any more
 time or money. I would also like to know how I will be compensated for the inconvenience caused by the delay by Max.</span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<span style="font-size: 12pt"><br>
</span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<span style="font-size: 12pt">Thank you for your support.</span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<span style="font-size: 12pt"><br>
</span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<span style="font-size: 12pt">Kind regards,</span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<span style="font-size: 12pt">Hazel</span>
</div>
<div style="" dir="auto">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, October 15, 2022 4:17:11 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4962631] - Re:  Order confirmed!
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hazel,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us with your concern.</div>
<div>
<br>
</div>
<div>We’re on it - and we’ll do our best to sort this out quickly.</div>
<div>
<br>
</div>
<div>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.</div>
<div>
<br>
</div>
<div>Please feel free to get in touch if you need further assistance.</div>
<div>
<br>
</div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4962631